@media (max-width:1019px){
    .product-page .left,.brands{
        width: 65%;
    }
    .product-page .right{
        width: 30%;
    }
}
@media (max-width:767px){
    .logo{
        margin:12px auto 20px;
    }
    .main{
        padding-left:10px;
        padding-right:10px;
    }
    .main .vc_custom_1432464001758{
        border:0 !important;
    }
    header .container{
        text-align: center;
    }
    header .btn-tel{
        position: relative;
        right: auto;
        bottom: auto;
        display: inline-block;
        margin-bottom: 10px;
    }
    header .btn-book{
        position: relative;
        right: auto;
        bottom: auto;
        display: block;
        margin:0 auto 10px;
        padding:10px 15px;
        width: 120px;
        text-align: center;
    }
    footer .col,footer .colr{
        float: none;
        margin-bottom: 20px;
        padding: 0;
        width: 100%;
        text-align: center;
    }
    .contact-page .left,.contact-page .right{
        float: none;
        width: auto;
    }
    .contact-page .left{
        padding-right: 0;
    }
    .contact-page .right{
        padding:10px;
    }
}
@media (max-width:480px){
    .product-page .intro{
        padding:0 0 20px 0;
    }
    .product-page .left,.product-page .right{
        float: none;
        width: auto;
    }
    .brands{
        width: auto;
    }
    .logo{
        width: 150px;
        height: 40px;
        -webkit-background-size: 150px auto;
        background-size: 150px auto;
    }
}